/* Fonts from Google Fonts - more at https://fonts.google.com */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:500,700');
@import url('https://fonts.googleapis.com/css?family=Dosis:400,700');

body,html{
  margin: 0px;
  background-color: #141927;
}
.BannerText
{
  font-family: "Dosis";
  font-weight: bold;
  font-size: 90px;
  text-align: left;
  margin-left: -4px;
  color: #ffffff;
}
.TitleSlogan
{
  font-family: "Dosis";
  font-weight: bold;
  font-size: 29.85px;
  text-align: left;
  color: #ffffff;
  margin-top: -20px;
}
.TitleGames
{
  font-family: "Dosis";
  font-weight: bold;
  font-size: 20px;
  text-align: left;
  color: #ffffff;
  margin-top: 10px;
}
.Alphabets
{
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 17px;
  text-align: left;
  color: #ffffff;
  background: linear-gradient(to right, rgba(49,60,93,1) 19%, rgba(40,49,77,1) 84%);
  padding-left: 3px;
  border-width: 1px;
  border-style: solid;
  border-image: linear-gradient(to right, rgba(35,43,68,1) 19%, rgba(40,49,77,10) 84%) 1;
}
.uusi
{
  font-size: 12px;
  color: #ffffff;
  text-align: left;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  overflow: hidden;
  text-overflow: ellipsis;
}
@-webkit-keyframes glow
{
  from {
    text-shadow: 0 0 0px #ffffff, 0 0 0px #ffffff, 0 0 0px #2e4162, 0 0 0px #2e4162, 0 0 0px #2e4162, 0 0 0px #2e4162, 0 0 0px #2e4162;
  }
  to {
    text-shadow: 0 0 2px #ffffff, 0 0 3px #c50000, 0 0 4px #c50000, 0 0 5px #c50000, 0 0 6px #c50000, 0 0 7px #c50000, 0 0 8px #c50000;
  }
}
a:link {
  text-decoration: none;
  color: #ffffff;
}
a:visited {
  text-decoration: none;
  color: #ffffff;
}
a:hover {
  text-decoration: none;
  color: #b1b1b1;
}
a:active {
  text-decoration: none;
  color: #ffffff;
}
.divMobileContainer{
  position: relative;
  display: table;
  width: 1750px;
  border: 0px solid #ffffff;
  background: rgb(20,25,39);
  background: linear-gradient(90deg, rgba(20,25,39,1) 0%, rgba(40,49,77,1) 13%, rgba(40,49,77,1) 87%, rgba(20,25,39,1) 100%);
  height: 100vh;
}
.divContainer{
  position: relative;
  display: table;
  width: 1200px;
  margin-top: 0px;
  border: 0px solid #ffffff;
  margin-left: auto;
  margin-right: auto;
}
.divHeaderContainer{
  display: table;
  width: 1200px;
  height: 168px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-bottom: 1px solid #ffffff;
  position: relative;
  margin-top: -10px;
}
.divUpdates{
  height: 135px;
  margin-top: 20px;
  top: 0px;
  right: 0px;
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 12px;
  text-align: left;
  color: #ffffff;
  position: absolute;
  overflow: hidden;
}
.divUpdates:after{
  position: absolute;
  bottom: 0;  
  height: 100%;
  width: 100%;
  content: "";
  background: linear-gradient(to top, rgba(40,49,77, 1) 0%, rgba(40,49,77, 0) 60%);
  pointer-events: none; /* so the text is still selectable */
}
table.list {
  table-layout: fixed;
  width: 1200px;
  margin-top: 15px;
}
td {
  border: 0px solid #ffffff;
  max-width: 200px;
  height: 245px;
  font-family: "Open Sans";
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  color: #ffffff;
}
.divDiscordLinks{
  padding-left: 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.divFooterContainer{
  display: table;
  border-top: 1px solid #ffffff;
  width: 1200px;
  margin-top: 15px;
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 12px;
  text-align: justify;
  color: #ffffff;
}
.divCollaboration{
  display: table;
  width: 1200px;
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 10px;
  text-align: justify;
  color: #ffffff;
}
.divSpace{
  display: inline-block;
  margin-right: 20px;
}
#SoMe {
  display: inline-block;
  margin-right: 0px;
}
.divCopyright{
  font-family: "Dosis";
  font-weight: bold;
  color: #ffffff;
  font-size: 16px;
  margin-bottom: 17px;
  text-align: center;
}